.row.align-start.recommendation.no-avatar.padding-vertical60.padding-left20.padding-right40
  .row.align-start
    .quote-text.margin-top20.padding-left20
      "
    .column.recommendation-bg.flex1.padding-left20.padding-right40.align-start
      .title.margin-top20
        We recommend GitLab for enterprises looking for an end to end DevSecOps Application
      .text.margin-top20
        Strong and tightly integrated capabilities across all core DevSecOps phases.
      .autor.margin-top20
        Sanjeev Sharma
      = image_tag "/images/devops-tools/accelerated-strategies-blue.png", class: "accelerated-img margin-top20"
    .column.flex1.padding-left40.padding-top50.align-start.padding-right40
      .text.margin-top20
        GitLab excels in enabling Source Code Management capabilities to be part of an end to end delivery pipeline.  Gitlab provides a complete DevOps Application with built-in planning, management and CI/CD capabilities, surrounding and adding to its deep Source Code Management capabilities.
